## indi-limesdr 1.4+20220129131520

=== debian/changelog ===
indi-limesdr (1.4+20220129131520-1) unstable; urgency=medium

  * build from indi-3rdparty git after release of version 1.9.4
  * build together with indi version 1.9.4

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 29 Jan 2022 13:58:19 +0000

indi-limesdr (1.4-2) unstable; urgency=medium

  * source upload
  * debian/control: move to debian-astro

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 25 Dec 2021 12:50:47 +0100

indi-limesdr (1.4-1) unstable; urgency=medium

  * initial version

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 19 Dec 2021 12:50:47 +0000
