## indi-limesdr 1.4+20220611125500

=== debian/changelog ===
indi-limesdr (1.4+20220611125500-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.6

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 11 Jun 2022 12:55:11 +0000
