=== debian/changelog ===
indi-limesdr (1.4+20221223110308-2) unstable; urgency=medium

  * add cmake4.patch (Closes: #1113024)
  * add debian/gbp.conf
  * add debian/salsa-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 27 Sep 2025 00:31:06 +0200

indi-limesdr (1.4+20221223110308-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 1.4

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 23 Dec 2022 11:04:23 +0000
