=== debian/control ===
Source: indi-limesdr
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libusb-1.0-0-dev
	, libindi-dev
	, zlib1g-dev
	, liblimesuite-dev
	, libcfitsio-dev
Standards-Version: 4.6.0
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/indi-limesdr
Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-limesdr.git

Package: indi-limesdr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: INDI driver for LimeSDR (LMS7) Receiver
 This package contains an INDI driver for the LimeSDR (LMS7) Receiver.
 .
 This driver is compatible with any INDI client such as KStars or Xephem.
